[Mattricks] errors on fedora core 3

Oscar Gustafsson oscar at lysator.liu.se
Mon Nov 15 17:25:44 CET 2004


Mattricks only supports wxWidgets 2.4.x. You are probably using 2.5.X. In
the next version (0.8) we will fully move to 2.5.x

/Oscar



More information about the Mattricks mailing list